/*通用样式-清除内框边距*/
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td,
img {
  margin: 0;
  padding: 0;
  border: medium none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}
* {
  box-sizing: border-box;
}
em {
  font-style: normal;
}
/*通用样式-重置列表元素*/
ul,
li {
  list-style: none;
}
/*通用样式-重置超链接元素*/
a {
  text-decoration: none;
  color: #333;
}
a:hover {
  text-decoration: none;
  color: #f40;
}
/*通用样式-重置图片元素*/
img {
  border: 0px;
  vertical-align: middle;
}
/*通用样式-重置表格元素*/
table {
  border-collapse: collapse;
  border-spacing: 0;
}
html,
body {
  font-size: 1.3em;
  background: #f1f1f1;
  color: #333;
  word-wrap: break-word;
  font-size: 100%;
  font-family: "微软雅黑", Helvetica, STHeiti, Droid Sans Fallback;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
/*通用样式*/
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
